GoogleApps

Prerequisites

GoogleApps declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Config::Auto0Config-Auto-0.44134.38
Data::Dumper0Data-Dumper-2.151109.38
Modern::Perl0Modern-Perl-1.20140107137.50
Moose0Moose-2.1210137.50
MooseX::App::Cmd0MooseX-App-Cmd-0.27134.38
MooseX::App::Cmd::Command0MooseX-App-Cmd-0.27134.38
Test::Class::Most0Test-Class-Most-0.08134.38
Test::MockObject0Test-MockObject-1.20140408134.38
Test::More0Test-Simple-1.001003131.25
VUser::Google::ApiProtocol::V2_00VUser-Google-Api-1.0.1115.63
VUser::Google::Provisioning::V2_00VUser-Google-Api-1.0.1115.63
strict0perl0.00

GoogleApps declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375